Subject: [hrpc] association - missing link.

From: Sandra Braman <[email-masked]>
Date: Thu, 11 Mar 2021 09:48:20 -0600

Internet out now for going on 2 days so won’t make meeting and can’t say
much here.

But to make explicit what apparently has not been evident to the suthors —
Those who design network protocols need to know what kinds of links, nodes,
processes, and relationships over time are involved in association and,
separately, in assembly, both as distinct from communication and other
types of information flows, in order to make meaningful use of this draft
RFC. Reference to the abstract claims of the rapporteur and treaty
documents do not suffice for that purpose, for reasons that have been fully
explained, particularly when distinctions among rights made by documents
referred to are ignored.

You have been provided with material that will help you solve this problem
and with writing recommendations that will help you solve or avoid some
manifestations of this problem, and others.

The question is what the ambition is for the document. If it is only the
metadata point — the phrase “freedom of association” has been uttered
within the RFCs — then a phatic text suffices even though it contains legal
errors. I had first assumed, and then hoped, your eyes would be raised
higher.

The choice for this document is that of the authors. For HRPC in general,
would note that whatever its history has been, we are at a new moment in
the development of a shared conversation about shared problems among those
with technical and legal expertise, with new opportunities for
effectiveness both facing in to the IETF and facing out to multiple other
environments.

A boundary object is a concept that brings those from diverse perspectives
into a shared space even though definitions of that  concept differ.  A
boundary spanner is a person who cross-seminates 2 or more different
environments. Ideally boundary spanners enrich and alter both environments,
but doing so requires mastering what is known in both. Yes, that requires
more work. Multi-disciplinary efforts always do.

On Tue, Mar 9, 2021 at 2:16 PM <[email-masked]> wrote:

> Send hrpc mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!U5SaWQFXUwd6IBwYccNpH-6MaQ6xuJor-ggKGzClcpAv8k0y31xWcwLXjgKBmNRBzBI$
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of hrpc digest..."
> Today's Topics:
>
>    1. Re: hrpc Digest, Vol 72, Issue 8 (Sandra Braman)
>
>
>
> ---------- Forwarded message ----------
> From: Sandra Braman <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Tue, 9 Mar 2021 14:19:22 -0600
> Subject: Re: [hrpc] hrpc Digest, Vol 72, Issue 8
> Responses below *in italics.*
>
> On Tue, Mar 9, 2021 at 2:01 PM <[email-masked]> wrote:
>
>> Send hrpc mailing list submissions to
>>         [email-masked]
>>
>> To subscribe or unsubscribe via the World Wide Web, visit
>>
>> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!TXkyeXFyPZj12B_IbaT39fNJjbHI9xNEugZ-wdniPkwDnASawXiSvyZtm-ViLQgjSTg$
>> or, via email, send a message with subject or body 'help' to
>>         [email-masked]
>>
>> You can reach the person managing the list at
>>         [email-masked]
>>
>> When replying, please edit your Subject line so it is more specific
>> than "Re: Contents of hrpc digest..."
>> Today's Topics:
>>
>>    1. Re: & re the private/public distinction in draft association
>>       (Niels ten Oever)
>>
>>
>>
>> ---------- Forwarded message ----------
>> From: Niels ten Oever <[email-masked]>
>> To: [email-masked]
>> Cc:
>> Bcc:
>> Date: Tue, 9 Mar 2021 15:27:12 +0100
>> Subject: Re: [hrpc] & re the private/public distinction in draft
>> association
>> Dear Sandra,
>>
>> Thank you very much for these comments.
>>
>> On 08-03-2021 22:09, Sandra Braman wrote:
>> > The opening statement in draft association includes reference to the
>> fact that the public conversations on the Internet take place largely on
>> privately-owned infrastructure. For readers, that announces the issue of
>> the relationship between the public and the private as a matter that is an
>> important dimension of the discussion to follow.
>>
>> I think this is merely a statement of fact that serves as a context
>> setting departure point for the problem at hand.
>>
>> The role of private sector decision-making is referenced a number of
>> times throughout the document in passing, in essence making the point that
>> it matters. Because of the opening statement's identification of the
>> relationship between the public and the private as an important dimension
>> of the problem, in my comments on draft association, I dealt with private
>> sector decision-making in two ways.
>>
>
> *My comment is an editorial one. If you want to make that point as a
> ground-setter, a fine idea, don't do it in the abstract, do it in the
> opening text. Otherwise you are setting up the expectation I describe for
> readers and it becomes an intellectual and writing problem for you.  Move
> the text to the opening statement, taking it out of the abstract, and you
> remove the intellectual and writing problems.*
>
>
>> >
>> > (1) There are distinctions among relationships between the private and
>> public sector that in some legal systems (the U.S. is one) make important
>> differences regarding what kinds of decisions can be made regarding
>> facilitating, restricting, or forbidding association and/or assembly.
>> (This was among the several comments I made to which there has been no
>> response yet.)
>> >
>>
>> We are not discussion particular national legal systems, but rather
>> approach this problem from statements of Special Rapporteurs and the UN
>> Guiding Principles for Business and Human Rights. If we would discuss one
>> national interpretation, we should probably discuss them all, and that is
>> outside of the charter of this research group.
>
>
> *My comment here was pursuant to the first point above. Please reread with
> care my comments about why I introduced national legal systems into this
> conversation in the first place . . . that point doesn't yet seem to have
> gotten through.*
>
>
>
>>
>>
>> > (2) And there was reference to what many consider to be the mandate to
>> corporations to comply with international human rights law that has been
>> growing in both power and effectiveness (actually, since the 1970s, when
>> deaths from use of Nestle's instant baby food in developing societies where
>> the water was not fit to drink led to World Health Organization [WHO]
>> hearings and requirements). Arguments regarding treatment of corporations
>> as direct subjects of international human rights law and other arguments
>> suggesting they are directly as well as indirectly (as required by states)
>> to conform with international human rights law have been building. A very
>> small sampling of legal scholarship on this subject includes the items
>> cited below.
>> >
>>
>> This movement has culminated in the UNGPs (via the UN Global Compact),
>> statements and reports by Special Rapporteurs, and the ongoing discussions
>> on a binding treaty. That is the focus of this document. A discussion on
>> national implementations and a literature review on the scholarship on this
>> would be an interesting topic for a different document imho.
>
>
> *I have explained that reference to national laws was pertinent as one of
> the three ways of trying to achieve definitions of association and assembly
> that conform with the law. Please reread my comments on that point.  If you
> can achieve definitions of association and assembly that conform with
> international law through other means (such as working with the scholarly
> literature on this point, some of which I pointed you to, and working with
> subject experts, one of whom was consulted between the last draft and this
> one), fine.  *
>
> *So far there is a definition of association that in one of its key
> elements does not conform with international law to my understanding
> ("temporary") and that does not yet include all of the elements that are
> part of the definition as understood in international human rights law --
> the elements of formal association including membership, rules, etc..  The
> scholarly literature can help you out there.*
>
> *So far there is no definition of assembly, presumably because you are
> folding it into association throughout most of the piece (inconsistently).
> International human rights law does not treat the two as synonymous, nor is
> either of the two synonymous with "expression" or "communication" in
> general.*
>
> *In both cases, this is keenly important to draw the lines between
> association, assembly, and expression in general, each of which would be
> treated differently under international human rights law.*
>
>
>
>>
>>
>> > Mallory and her co-authors take the position that dealing with the
>> international human rights dimensions is outside the scope of this document.
>>
>> I don't think Mallory stated this anywhere.
>>
>> *Oops, missing words here.  Was driving towards the corporate point.*
>
>
>
>> >  I take and support her point that full analysis of how corporate
>> responsibility for protecting the rights of freedom of expression, privacy,
>> association, assembly, and related matters are currently being treated from
>> this perspective would be the appropriate subject of another document, if
>> there are authors willing to undertake it. (Whether or not I would join
>> such a team depends on the genre and goal of the effort aligns with my own
>> scope of work, per comments regarding genre made in an earlier email today.)
>>
>> Agreed.
>>
>> >
>> > However, I do not agree with the authors' position that more should not
>> be said on this matter in the current draft association, for the two
>> reasons initially offered in my comments on the draft:  because corporate
>> third party intermediaries are in many parts of the world more important
>> than governments in terms of treatment of the rights of association and of
>> assembly, and because participants in the IETF to whom the document is
>> directly attempting to speak are themselves employees of corporations whose
>> interests necessarily affect work on protocols.
>> >
>> > The solution here would be a short section directly addressing this
>> head-on, with a few paragraphs articulating the various dimensions of the
>> issue and referring succinctly to the state of the art in development of
>> legal arguments and requirements, as well as normative expectations, for
>> corporations in this regard, concluding with reference to future work that
>> may be undertaken. In my fantasy life, that would include some discussion
>> of how differences in the types of relationships between the private and
>> the public discussed in my earlier extensive comments affect the nature of
>> corporate responsibilities re international human rights, but I do realize
>> that my fantasy life is an active one.
>> >
>>
>> Would you have a concrete text suggestion for such text?
>>
>
> *Once the basic definitional issues are resolved and used to clarify what
> should and should not be included as cases you want to discuss (so that
> those dealing with communication but neither association nor assembly are
> removed), happy to chime in.  At that point the document will be ready for
> this kind of fillip, but it is important to get the basics straight first.*
>
>
>>
>> Best,
>>
>> Niels
>>
>>
>>
>> > If the authors do not want to more fully develop this all-encompassing
>> and fundamentally important point, then the strong recommendation is to
>> remove the pertinent sentence in the opening of the piece so that the
>> reader isn't primed to expect this discussion. As it stands, that graph is
>> read as a commitment and promise regarding what is to follow for which
>> there is currently insufficient follow-through. Internal coherence is among
>> the evaluative criteria for any genre.
>> >
>> > Doing this would also reinforce the genre of the document as metadata
>> primarily, as the private sector matter would then join dual use as factors
>> that leave those designing protocols not much to do beyond acknowledging
>> that a bunch of bad things happen.  As a professional matter, protocol
>> designers are in a LOT of company in this regard. In my own view, anyone
>> who works at a top-tier research university who says they won't have
>> anything to do with the Department of Defense, for example, is lying to
>> themselves about what is funding the institution that is funding them.
>> >
>> > Sandra Braman
>> > _
>> > _
>> > _
>> > _
>> > _On Corporations and International Human Rights_
>> >
>> > Alvarez, José E. "Are corporations subjects of international
>> law." /Santa Clara J. Int'l L./ 9 (2011): 1.
>> >
>> >
>> >
>> > Černič, Jernej Letnar. /Human rights law and business: corporate
>> responsibility for fundamental human rights/. Europa Law Publishing, 2010.
>> >
>> >
>> >
>> > Droubi, Sufyan. "Transnational corporations and international human
>> rights law." /Notre Dame J. Int'l Comp. L./ 6 (2016): 119-144.
>> >
>> >
>> >
>> > Frey, Barbara A. "The legal and ethical responsibilities of
>> transnational corporations in the protection of international human
>> rights." /Minn. J. Global Trade/ 6 (1997): 153-188.
>> >
>> >
>> >
>> > Kinley, David, and Rachel Chambers. "The UN Human Rights Norms for
>> corporations: The private implications of public international law." /Human
>> Rights Law Review/ 6.3 (2006): 447-497.
>> >
>> >
>> >
>> > Knox, John H. "The Ruggie Rules: Applying human rights law to
>> corporations." /The UN guiding principles on business and human rights/.
>> Brill Nijhoff, 2012. 51-83.
>> >
>> >
>> >
>> > Latorre, Andrés Felipe López. "In defence of direct obligations for
>> businesses under international human rights law." /Business and Human
>> Rights Journal/ 5.1 (2020): 56-83.
>> >
>> >
>> >
>> > McCorquodale, Robert. "Corporate social responsibility and
>> international human rights law." /Journal of Business Ethics/ 87.2 (2009):
>> 385-400.
>> >
>> >
>> >
>> > McCorquodale, R., & Simons, P. (2007). Responsibility beyond borders:
>> state responsibility for extraterritorial violations by corporations of
>> international human rights law. /The Modern Law Review/, /70/(4), 598-625.
>> >
>> >
>> >
>> > Vazquez, Carlos M. "Direct vs. indirect obligations of corporations
>> under international law." /Colum. J. Transnat'l L./ 43 (2004): 927.
>> >
>> >
>> >
>> > Ratner, Steven R. "Corporations and human rights: a theory of legal
>> responsibility." /The Yale Law Journal/ 111.3 (2001): 443-545.
>> >
>> >
>> > _______________________________________________
>> > hrpc mailing list
>> > [email-masked]
>> >
>> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!TXkyeXFyPZj12B_IbaT39fNJjbHI9xNEugZ-wdniPkwDnASawXiSvyZtm-ViLQgjSTg$
>> >
>>
>> --
>> Niels ten Oever, PhD
>> Postdoctoral Researcher - Media Studies Department - University of
>> Amsterdam
>> Research Fellow - Centre for Internet and Human Rights - European
>> University Viadrina
>> Associated Scholar - Centro de Tecnologia e Sociedade - Fundação Getúlio
>> Vargas
>>
>>
>> https://urldefense.com/v3/__https://nielstenoever.net__;!!KwNVnqRv!TXkyeXFyPZj12B_IbaT39fNJjbHI9xNEugZ-wdniPkwDnASawXiSvyZtm-ViCD-VjRo$
>> - [email-masked] - @nielstenoever - +31629051853
>> PGP: 2458 0B70 5C4A FD8A 9488 643A 0ED8 3F3A 468A C8B3
>>
>> Read my latest article on Internet infrastructure governance in New Media
>> & Society here:
>> https://urldefense.com/v3/__https://journals.sagepub.com/doi/full/10.1177/1461444820929320__;!!KwNVnqRv!TXkyeXFyPZj12B_IbaT39fNJjbHI9xNEugZ-wdniPkwDnASawXiSvyZtm-VijGo_evg$
>>
>>
>> _______________________________________________
>> hrpc mailing list
>> [email-masked]
>>
>> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!TXkyeXFyPZj12B_IbaT39fNJjbHI9xNEugZ-wdniPkwDnASawXiSvyZtm-ViLQgjSTg$
>>
> _______________________________________________
> hrpc mailing list
> [email-masked]
>
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!U5SaWQFXUwd6IBwYccNpH-6MaQ6xuJor-ggKGzClcpAv8k0y31xWcwLXjgKBmNRBzBI$
>